
@font-face {font-family: OpenSans-Bold;src: url(/css/fonts/Open_Sans/OpenSans-Bold.ttf);}

body{
    margin: 0;
    padding: 0;
}

.flex{
    display: flex;
    justify-content: space-around;
    align-content: center;
    flex-wrap: wrap;


}

a{
    text-decoration: none;
}

.phone a{
    color: #fff;
    margin-right:  10px;
}
.icon-social img{
    width: 22px;
}
.adress img{
    width: 20px;
    margin-left: 10px;
}


.bg_header{
    font-family: 'Arial',Arial,sans-serif;
    color: #fff;
    background: url('/images/bg_header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 800px;

}


.header_sub{
    font-size: 42px;
}
.header_sub p {
    text-align: center;
}
.header_h1{
    width: 70%;
    margin: 0 auto;
    text-align: center;

}
.header_h1 h1{
    font-size: 20px;
}
.images {
    width: 380px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.images img{
    width: 100%;
}
.application{
    position: absolute;
    top: 0px;
    left: 57px;
    color: #9d7d1d;
    font-size: 27px;
    overflow: hidden;
    font-weight: bold;
}
.application_p img{
    width: 20px;
    margin-right: 10px;
}
.application_p {
    position: absolute;
    top: 72px;
    left: 73px;
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    font-weight: bold;
}
.btn_getForm_video {
    position: absolute;
    top: 13px;
    left: 450px;
    color: #fff;
    font-size: 21px;
    overflow: hidden;
    font-weight: bold;
}
.btn_getForm_video_p {
    position: absolute;
    top: 45px;
    left: 589px;
    color: #fded9f;
    width: 36%;
}
.btn_getForm_video{
    width: 125px!important;
}
.end_header {
    text-align: center;
    margin: 0 auto;
    width: 80%;
    color: #e6d4ab;
    text-shadow: 1px 1px 1px #000;
    font-size: 20px;
    font-family: OpenSans-Bold, sans-serif;
    margin-top: 180px;
}
.end_header img{
    width: 20px;
}

.bg_main{

    min-height: 1000px;
    background: url(/images/bg_main.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    overflow: hidden;
    margin-top: -15px;
}
.bg_main h2 {
    color: white;
    font-size: 54px;
    padding: 25px;
    color: #e7cf58;
    text-shadow: 1px 1px 1px #000;
}
.flex-block{
    display: flex;
    justify-content: space-around;
    align-content: center;

    font-size: 16px;
    font-family: 'Arial',Arial,sans-serif;
    line-height: 1.15;
    font-weight: 400;
    text-align: center;

}
.img-block {
    position: relative;
    overflow: hidden;
    color: white;
}
.p_name {
    position: absolute;
    left: 40px;
    bottom: 121px;
    font-size: 27px;
}
.p_border {
    position: absolute;
    left: 40px;
    bottom: 50px;
    font-size: 18px;
    padding: 5px 20px;
    border: 1px solid #fff;
    border-radius: 20px;
}
.p_border a {
    text-decoration: none;
    color: white;
}
.p_header {
    position: absolute;
    left: 40px;
    bottom: 121px;
    font-size: 27px;
}
.p_header_sub {
    position: absolute;
    left: 40px;
    bottom: 45px;
    font-size: 18px;
}
.p_footer {
    position: absolute;
    left: 40px;
    bottom: 80px;
    font-size: 18px;
}
.img-block img{
    width: 100%;
}
.media_version{
    display: none;
}



.p_name {
    position: absolute;
    left: 40px;
    bottom: 121px;
    font-size: 27px;
}
.p_span {
    position: absolute;
    left: 40px;
    /* bottom: 50px; */
    font-size: 10px;
    width: 200px;
    top: 441px;
}

.bg_main_end {
    position: relative;


}
.bg_main_end_img {
    position: absolute;
    top: -92px;
    z-index: 5;
    width: 100%;
    height: 181px;
}
.bg_main_end_img_arm {
    width: 350px;
    position: absolute;
    top: -125px;
    right: 0;
    z-index: 5;
}

.wh-100{
    margin-top:100px;
}



.bg_svadba {

    position: relative;
    top: 25px;
    min-height: 100%;
    background: url(/images/bg_svadba.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    overflow: hidden;
}
.nevesta {
    position: absolute;
    bottom: 0;
    left: -55px;
}
.nevesta img {
    width: 70%;
}
.zhenikh {
    position: absolute;
    bottom: 0;
    right: -121px;
}
.zhenikh img {
    width: 70%;
}
.bg_svadba_bot {
    position: absolute;
    bottom: 0;
    right: 0px;
}
.bg_svadba_bot img {
    width: 100%;
    margin-bottom: -5px;

}
.bg_svadba_header, .o-nas, .footer {
    text-align: center;
    margin-top: 50px;
}
.bg_svadba_header h2, .o-nas h2, .footer h2 {
    color: #e7cf58;
    text-shadow: 1px 1px 1px #000;
    font-size: 3em;
}
.bg_svadba_header p {
    color: black;
    font-size: 1.5em;
    width: 75%;
    margin: 0 auto;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.btn_svadba {
    position: relative;
    text-align: center;
    z-index: 55!important;
    overflow: hidden;
}
.btn_svadba img {
    margin: 0 auto;
    margin-top: 99px;
    width: 25%;
}
.bg_svadba_header, .o-nas, .footer {
    text-align: center;
    margin-top: 50px;
}
.bg_svadba_header p {
    color: black;
    font-size: 1.5em;
    width: 75%;
    margin: 0 auto;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    font-family: 'Arial',Arial,sans-serif;
}
.otdykh-na-ferme {
    text-align: center;
}
.otdykh-na-ferme h2 {
    color: #e7cf58;
    text-shadow: 1px 1px 1px #000;
    font-size: 3em;
}
.backgraund_img, .footer {
    position: relative;
    overflow: hidden;
    text-align: center;
}
.otdykh-na-ferme .img-block img {
    width: 100%;
}
.bg_youtube {
    position: absolute;
    top: 93px;
    left: 142px;
}
.otdykh-na-ferme .img-block img {
    width: 100%;
}
.otdykh-na-ferme .img-block {
    width: 25%;
    height: 250px;
    border: 1px solid black;
}
.backgraund_img, .footer {
    position: relative;
    overflow: hidden;
    text-align: center;
}
.otdykh-na-ferme .flex-block {
    margin-top: 30px;
}
.bg_youtube img {
    width: 65px!important;
}

.block_insta {
    text-align: center;
    position: relative;
    z-index: 999;
}
.block_insta span {
    color: #e7cf58;
}
.w-100 {
    width: 100%!important;
}
.w-100 img {
    width: 100%;
    height: 150px;
}
.border-insta {
    margin-top: -70px;
}
.border-insta img{
    width: 100%;
}
.block_insta h2 img {
    width: 35px;
    margin-bottom: -7px;
}

.tablece {

    cursor: pointer;
    padding: 5px 5px;
    background-color: #051c08;
}
.block_insta_end {
    position: relative;
    top: -25px;
    z-index: -1;
}
.footer {
    margin-top: -60px;
}
.o-nas {
    margin-top: -100px;
    width: 100%;
}
.o-nas h2, .footer h2 {
    color: #e7cf58;
    text-shadow: 1px 1px 1px #000;
    font-size: 3em;
}
.o-nas img {
    padding: 0 120px;
    width: 100%;
}

.map_whats img {
    width: 80%;
}


.footer {
    background: url(/images/bg_footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 1184px;
}

.bg_footer {
    top: 25px;
    min-height: 100%;
}
.bg_main, .bg_footer {
    position: relative;
    top: -35px;
    min-height: 100%;
    background: url(/images/bg_main.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    overflow: hidden;
}
.footer-text {
    width: 20%;
    color: white;
    text-align: left;
    margin-left: 30px;
    padding: 20px 0;
}
.footer-soc {
    width: 80%;
}
.footer-soc img {
    width: 50px;
    margin-left: 20px;
}

.product p {
    color: white;
    font-size: 22px;
    font-weight: 500;
}
.flex-box-otz{
    display: flex;
    justify-content: space-around;
}
.otz-block {
    height: 350px;
    color: #ffffff;
    width: 20%;
    background: url(/images/bg_main.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    border-radius: 10px;
}
.otz-block p{
    color:#e7cf58;
    font-size: 24px;
}
.otz-block span {
    width: 80%;
    display: block;
    margin: 0 auto;
}
.bg_footer .flex-block {
    justify-content: space-around;
    width: 100%;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
}
.bg_footer_start  {
    position: relative;
}
.bg_footer_start .bg_footer_start_img {
    height: 150px;
    margin-top: -15px;
    width: 100%;
}



.popup-form, .popup-video {
    position: fixed;

    padding: 20px;
    /*width: 40%;*/

    background: #fff;
    border: 1px solid orange;
    border-radius: 4px;
    z-index: 99999;
    opacity: 1;
}
.popup-video{
    width: 60%;
}
.popup-fade:before {
    content: '';
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: 9999;
}
.cloused {
    cursor: pointer;
    text-align: right;
}
.cloused span {
    padding: 5px 11px;
    border: 1px solid black;
    border-radius: 10px;
    font-weight: bold;
}
.form .t-input {
    background-color: transparent;
    -webkit-appearance: none;
}
.form .t-input {
    background-color: transparent;
    -webkit-appearance: none;
}
.t-input {
    font-family: 'Roboto',Arial,sans-serif;
}
.t-input {
    margin: 0;
    height: 60px;
    margin: 20px 0;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.33;
    width: 100%;
    border: 1px solid #c9c9c9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    color: #000000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.t-submit {
    color: #ffffff;
    background-color: #000000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
    height: 50px;
}
.agreement {
    text-align: center;
    font-family: 'webdesignlis',Arial,sans-serif;
    font-weight: 300;
    color: #000000;
    font-size: 15px;
    line-height: 1.55;
}
.popup-video {
    min-height: 350px;

}
.popup-img-gallery {
    position: fixed;

    padding: 20px;
    width: 70%;
    text-align: center;

    background: #000;
    border: 1px solid #fffefd;
    border-radius: 4px;
    z-index: 99999;
    opacity: 1;
}
.images-full img {
    width: 100%;
}
.popup-form,.popup-fade{
    display: none;
}
.bg_kony{
    position: absolute;
    top: -662px;
    left: 0;
    z-index: 9;
}

.media_version-insta,.media-otz{
    display: none;
}


.flex-box {
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
    position: relative;
}

.images-page{

    width: 100%;
}

.images-page .img, .block-img-p img {
    width: 95%;
    border-radius: 10px;
}
.flex-box h1 {
    position: absolute;
    top: 2vw;
    left: 1vw;
    color: #ffffff;
    font-size: 3vw;
    font-family: 'Arial',Arial,sans-serif;
    width: 35vw;
    text-align: center;
}

.flex-box .images-page-span {

    color: #ffe600;
    font-size: 2vw;
    font-family: 'Arial',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 700;
    text-transform: uppercase;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}
.flex-box .images-page-p {
    position: absolute;
    top: 5vw;
    left: 2.5vw;
    color: #ffffff;
    font-size: 1.5vw;
    font-family: 'Arial',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    width: 30vw;
    margin-top: 50px;
}
.flex-box .images-page-p-2 {
    position: absolute;
    top: 20vw;
    left: 2.5vw;
    color: #ffffff;
    font-size: 1.5vw;
    font-family: 'Arial',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    width: 30vw;
    margin-top: 50px;
}
.block-page {
    width: 90%;
    margin: 0 auto;
    display: flex;

}
.fon-st {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 40%;
    height: 99%;
    background: rgb(86 86 86 / 54%);
    box-shadow: 0 4px 30px rgb(0 0 0 / 10%);
    backdrop-filter: blur(8.1px);
    -webkit-backdrop-filter: blur(8.1px);
    border-radius: 10px 0 0 10px;
}

.sub  {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.sub p {
    font-size: 2.2vw;
    width: 50vw;
    margin: 0 auto;
}

.flex-block-img-page{
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom: 30px;
}
.page-img {
    margin: 1%;
    max-height: 18vw;
    overflow: hidden;
    width: 100%;
    text-align: center;
}
.flex-block-img-page img {
    height: 100%;
    width: 90%;
}
.sub-booton-fiest{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
}
.sub-booton-fiest span{
    border: 1px solid black;
    border-radius: 5px;
    padding: 15px 30px;
    width: 100px;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 700;

}
.foot{
    top: 35px;
}
.parag{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.parag p{
    color: #000000;
    font-size: 1.4vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}
.block-img-rel-1, .block-img-rel-2, .block-img-rel-3 {
    position: relative;
    overflow: hidden;
}
.block-img-rel-1 .span-1{
    text-align: center;
    position: absolute;
    bottom: 15vw;

    color: #000000;
    font-size: 1.2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: block;
    width: 90%;
}
.block-img-rel-3 .span-1 {
    text-align: center;
    position: absolute;
    bottom: 20vw;

    color: #000000;
    font-size: 1.2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: block;
    width: 90%;
}
.block-img-rel-3 .span-2 {
    text-align: center;
    display: block;
    position: absolute;
    bottom: 14vw;
    color: #000000;
    font-size: 2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    width: 90%;
}
.block-img-rel-3 .span-4 {
    text-align: center;
    position: absolute;
    bottom: 23vw;
    color: #000000;
    font-size: 1.2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: block;
    width: 90%;
}
.block-img-rel-3 .span-5,.block-img-rel-2 .span-5 {
    text-align: center;
    position: absolute;
    bottom: 14vw;
    color: #000000;
    font-size: 1.2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: block;
    width: 90%;
}
.booton {
    bottom: 7vw;
    text-align: center;
    display: block;
    position: absolute;
    width: 90%;
}
.booton img{
    cursor: pointer;
    width: 17vw;
}
.booton-fiest{
    cursor: pointer;
}
.media-otz .otz-block {
    height: 55vw;
}
.block-img-rel-1 .span-6 {
    text-align: center;
    position: absolute;
    bottom: 19vw;
    color: #000000;
    font-size: 2.2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: block;
    width: 90%;
    left: 7vw;
}
.block-img-rel-2 .span-6 {
    text-align: center;
    position: absolute;
    bottom: 19vw;
    color: #000000;
    font-size: 2.2vw;
    font-family: 'webdesignlis',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: block;
    width: 90%;
    left: 7vw;
}

header {
    position: relative;
}
.menu-triger {
    display: block;
    width: 25px;
    height: 17px;
    background: url(/images/icon/menu.png) 0 0 repeat;
    position: absolute;
    /* left: 15px; */
    top: 95px;
    z-index: 5;
    right: 25px;
}
.menu-close {
    display: block;
    width: 28px;
    height: 28px;
    background: url(/images/icon/close.png) 0 0 repeat;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 100;
}
.menu-popup {
    display: none;
    background: #2c2e3e;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0;
    box-sizing: border-box;
    padding: 30px;
    z-index: 9999;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
    margin: 0;
    padding: 0;
}
.menu-popup li {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}
.menu-popup li a {
    font-size: 18px;
    font-family: "Arial";
    color: rgb(255, 255, 255);
    line-height: 1.4;
    text-decoration: none;
}
.body_pointer * {
    cursor: pointer;
}
.menu{
    display: none;
}
.head {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.contact a{
    color: #000;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
}







